Bug 4456 - missing provides/obsolete
: missing provides/obsolete
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/man)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-21 15:34 by
Modified: 2008-08-23 03:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-21 15:34:09
file /usr/share/man/fr/man1/apropos.1.gz from install of man-1.5m2-alt2
conflicts with file from package man-pages-fr-0.9.7-alt1 
file /usr/share/man/fr/man1/man.1.gz from install of man-1.5m2-alt2 conflicts
with file from package man-pages-fr-0.9.7-alt1 
file /usr/share/man/fr/man1/whatis.1.gz from install of man-1.5m2-alt2 conflicts
with file from package man-pages-fr-0.9.7-alt1 
file /usr/share/man/de/man1/apropos.1.gz from install of man-1.5m2-alt2
conflicts with file from package man-pages-de-0.4-alt1 
file /usr/share/man/de/man1/whatis.1.gz from install of man-1.5m2-alt2 conflicts
with file from package man-pages-de-0.4-alt1
------- Comment #1 From 2005-06-03 00:33:06 -------
Поставить тэги можно, если знать, какие именно.
------- Comment #2 From 2006-09-28 02:00:08 -------
Это не теги, а разрулить файловый конфликт, которого тут не положено.

Саш, а как оно для ru выходит?
------- Comment #3 From 2006-09-28 10:30:23 -------
Так сейчас же в сизифе нет уже ни man-pages-fr, ни man-pages-de... (согласно
sisyphus.ru)
------- Comment #4 From 2006-09-28 11:35:52 -------
Этот пакет не содержит русских переводов, поэтому нет и конфликта.
------- Comment #5 From 2006-12-17 18:12:04 -------
Думаю, этим вопросом пусть лучше займётся кто-нибудь, кто решит подобрать
orphaned/man-pages-fr-0.9.7-alt1.src.rpm (май 2003) -- если при появлении -fr
или других локализованных man-pages будет решено, что там документация на
утилиты из пакета man лучше и актуальнее, чем в нём:

$ rpm -ql man-1.5m2-alt4 | fgrep man1/apropos | wc -l   
18

Сейчас же лучше оставить как есть.